analyzers:
  planner:
    type: diagnostic_aggregator/GenericAnalyzer
    path: Planner
    expected:
      - "pseudo_planner_vehicle_node: pseudo_planner_zci"
    remove_prefix:
      - "pseudo_planner"
